
TYPO3.Neos - Task # 27385

Story # 11968 (Closed): Ext JS 4.0 integration

Status: Closed Priority: Should have
Author: Rens Admiraal Category:
Created: 2011-06-12 Assigned To: Rens Admiraal
Updated: 2012-08-31 Due date:
Subject: Fix ManagementModule
Description

Associated revisions
Revision 4dc560c9 - 2011-06-15 23:00 - Rens Admiraal

[BUGFIX] Fix TreeStore in Management Module

Migrates the TreeLoader to a TreeStore using Ext.Direct,
and makes the initialization ExtJS4 compatible

Relates to: #27385

Change-Id: Ifd6ac6d506622b0ac24dcc86e1654d743966ddd8

History
#1 - 2011-06-12 12:24 - Rens Admiraal
- Priority changed from Should have to Must have

#2 - 2011-06-17 10:11 - Rens Admiraal
- Assigned To set to Rens Admiraal

#3 - 2011-06-19 23:08 - Rens Admiraal
- Status changed from New to Accepted
- % Done changed from 0 to 80

#4 - 2011-06-23 15:26 - Rens Admiraal
- Estimated time set to 0.00

#5 - 2011-09-20 17:54 - Sebastian Kurfuerst
- Status changed from Accepted to Closed
- Estimated time set to 0.00

Bulk-closing issues because they are

    -  not relevant anymore due to the sproutcore based backend
    -  or already implemented in the meantime.

Regards, Sebastian

#6 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
